#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 binary-instances
version:              1.0.2
visibility:           public
id:                   binary-instances-1.0.2-1x8zbMlLsnULUTsfcD4HIH
key:                  binary-instances-1.0.2-1x8zbMlLsnULUTsfcD4HIH
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/haskellari/binary-instances#readme
synopsis:             Orphan instances for binary
description:
    `binary-instances` defines orphan instances for types in some popular packages.

category:             Web
abi:                  ae642dae6bc6fb32df1b882d1c3b3d73
exposed:              True
exposed-modules:
    Data.Binary.Instances Data.Binary.Instances.Aeson
    Data.Binary.Instances.CaseInsensitive
    Data.Binary.Instances.Hashable Data.Binary.Instances.Scientific
    Data.Binary.Instances.Tagged Data.Binary.Instances.Text
    Data.Binary.Instances.Time
    Data.Binary.Instances.UnorderedContainers
    Data.Binary.Instances.Vector

import-dirs:          /usr/lib/ghc-9.0.2/site-local/binary-instances-1.0.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/binary-instances-1.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-binary-instances
hs-libraries:         HSbinary-instances-1.0.2-1x8zbMlLsnULUTsfcD4HIH
depends:
    aeson-1.5.6.0-2qjjmnAKexuB7sng1Bw4lo base-4.15.1.0 binary-0.8.8.0
    binary-orphans-1.0.2-BUeTbfRxknj4jTOKIobens
    case-insensitive-1.2.1.0-EU6m29w1unz38yqdCvBbWB
    hashable-1.4.0.2-CrwWUjblcagC4Y59k0KZoQ
    scientific-0.3.7.0-FYeHmde7xzlEgYl8NcWZ19
    tagged-0.8.6.1-79gYUUazit6EfoPS33FHdR text-1.2.5.0
    text-binary-0.2.1.1-3Wlvkun294w4p1Ij9GsU3w
    time-compat-1.9.6.1-FyQ5Bm3bF0JH9uaO4vTAy7
    unordered-containers-0.2.19.1-FiUFtsHtx28IfDtF4iaH6c
    vector-0.12.3.1-IW8bpHdTmVFCpd7YXsgtBR
    vector-binary-instances-0.2.5.2-3yPxniTaY2IKpyNmxIFVaf

haddock-interfaces:
    /usr/share/doc/haskell-binary-instances/html/binary-instances.haddock

haddock-html:         /usr/share/doc/haskell-binary-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

